/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.post-content {
	line-height: 1.6;
}

.wpcf7-form .wpcf7-text, .wpcf7-form textarea {
	border-color: #888 !important;
	color: #999 !important;
}

.wpcf7-form::placeholder {
	color: #999 !important;
}
.fusion-footer {
    border-image: url("https://wanakaosteopathic.co.nz/wp-content/uploads/2015/12/rgb-gradient-bar-for-logo-carrasel.jpg") 30;
    border-top-width: 4px;
    border-color: #eae9e9;
    border-top-style: solid;
}

@media (max-width: 576px) {
.wpcf7-form input[type="submit"], .wpcf7-submit {
    padding: 17px 15px !important;
    line-height: 21px;
    font-size: 14px !important;
}
}